/* No comment provided by engineer. */
"* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`." = "* Если SNI пустой, TLS будет использовать адрес хоста или плагина выше или адрес сервера в качестве SNI.";

/* No comment provided by engineer. */
"* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI." = "* Если SNI пуст, TLS будет использовать указанный выше адрес хоста или плагина, или адрес сервера в качестве SNI.";

/* No comment provided by engineer. */
"* Supports both comma-separated single ports and dash-separated port ranges." = "* Поддерживает как отдельные порты, разделенные запятыми, так и диапазоны портов, разделенные дефисом.";

/* No comment provided by engineer. */
"*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time." = "* Функция UDP Relay поддерживается только на протоколах Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan и Vless в настоящее время.";

/* No comment provided by engineer. */
"1: Connect to the same Wi-Fi" = "1: Подключитесь к той же Wi-Fi";

/* No comment provided by engineer. */
"1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK." = "1: Включите VPN Shadowrocket.\n2: Перейдите в Настройки > Общие > Конфиденциальность, выберите Обмен данными Apple TV и нажмите кнопку PLAY на пульте ДУ. Вы должны оказаться в скрытом меню профилей. Оттуда перейдите в Добавить профиль и введите ce.rt\n3: После завершения нажмите Готово, и сертификат должен быть добавлен на ваш Apple TV.\n4: И последнее, вам нужно включить сертификат. Сначала перейдите в Настройки > Общие > Информация, выберите подменю Настройки доверия сертификату и нажмите OK.";

/* No comment provided by engineer. */
"2: On computer open %@" = "2: На компьютере откройте %@";

/* No comment provided by engineer. */
"3: Don't leave or lock when uploading" = "3: Не уходите и не блокируйте устройство во время загрузки";

/* No comment provided by engineer. */
"3: Manage your config files in browser" = "3: Управляйте вашими файлами конфигурации в браузере";

/* No comment provided by engineer. */
"3: Manage your debug files in browser" = "3: Управляйте вашими файлами отладки в браузере";

/* No comment provided by engineer. */
"3: Manage your logging files in browser" = "3: Управляйте вашими файлами журнала в браузере";

/* No comment provided by engineer. */
"A proxy to expose real tls handshake to the firewall." = "Прокси для предоставления реального TLS-рукопожатия брандмауэру.";

/* No comment provided by engineer. */
"A simple tunnel written in golang." = "Простой туннель, написанный на golang.";

/* No comment provided by engineer. */
"A SIP003 plugin based on v2ray." = "Плагин SIP003 на основе v2ray.";

/* No comment provided by engineer. */
"Abandon a policy if it is not finished until timeout." = "Отказаться от политики, если она не завершится до истечения времени ожидания.";

/* No comment provided by engineer. */
"About" = "О программе";

/* No comment provided by engineer. */
"Account ID" = "Идентификатор учетной записи";

/* No comment provided by engineer. */
"Acknowledgements" = "Благодарности";

/* No comment provided by engineer. */
"Action" = "Действие";

/* No comment provided by engineer. */
"Add" = "Добавить";

/* No comment provided by engineer. */
"Add Body Rewrite" = "Add Body Rewrite";

/* No comment provided by engineer. */
"Add Certificate" = "Добавить сертификат";

/* No comment provided by engineer. */
"Add copied config to your list" = "Добавить скопированную конфигурацию в ваш список";

/* No comment provided by engineer. */
"Add Domain to Rule" = "Добавить домен в правило";

/* No comment provided by engineer. */
"Add Group..." = "Добавить группу...";

/* No comment provided by engineer. */
"Add Header Rewrite" = "Добавить перезапись заголовка";

/* No comment provided by engineer. */
"Add Hosts" = "Добавить хосты";

/* No comment provided by engineer. */
"Add IP to Rule" = "Добавить IP в правило";

/* No comment provided by engineer. */
"Add Map Local" = "Добавить локальную карту";

/* No comment provided by engineer. */
"Add Port to Rule" = "Добавить порт в правило";

/* No comment provided by engineer. */
"Add Private Key" = "Добавить закрытый ключ";

/* No comment provided by engineer. */
"Add Proxy Group" = "Добавить группу прокси";

/* No comment provided by engineer. */
"Add Rule" = "Добавить правило";

/* No comment provided by engineer. */
"Add Scene..." = "Добавить сцену...";

/* No comment provided by engineer. */
"Add Script" = "Добавить скрипт";

/* No comment provided by engineer. */
"Add Server" = "Добавить сервер";

/* No comment provided by engineer. */
"Add URL Rewrite" = "Добавить переписывание URL";

/* No comment provided by engineer. */
"Add User Agent to Rule" = "Добавить User Agent в правило";

/* No comment provided by engineer. */
"Address" = "Адрес";

/* No comment provided by engineer. */
"Advanced" = "Дополнительно";

/* No comment provided by engineer. */
"AEAD Enable If Set to 0" = "Включить AEAD, если установлено значение 0";

/* No comment provided by engineer. */
"All" = "Все";

/* No comment provided by engineer. */
"All Traffic" = "Весь трафик";

/* No comment provided by engineer. */
"Allow Access" = "Разрешить доступ";

/* No comment provided by engineer. */
"Allow Detect Clipboard" = "Разрешить обнаружение буфера обмена";

/* No comment provided by engineer. */
"Allow Insecure" = "Разрешить небезопасность";

/* No comment provided by engineer. */
"Allow Ports" = "Разрешить порты";

/* No comment provided by engineer. */
"Allow Third-party Keyboard" = "Разрешить третью клавиатуру";

/* No comment provided by engineer. */
"Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring." = "Разрешение небезопасности пропустит проверку сертификата TLS, что может вызвать некоторые проблемы с безопасностью. Если вы используете самоподписанный сертификат, импортируйте его в систему и доверьте ему, в противном случае, своевременно обновите сертификат на стороне сервера, чтобы избежать истечения срока действия сертификата.";

/* No comment provided by engineer. */
"Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary." = "Позволяет скрипту изменять тело запроса/ответа. Значение по умолчанию - false. Это дорогостоящее поведение. Включайте только при необходимости.";

/* No comment provided by engineer. */
"ALPN" = "ALPN";

/* No comment provided by engineer. */
"already exists in the list" = "уже существует в списке";

/* No comment provided by engineer. */
"Alter ID" = "Изменить ID";

/* No comment provided by engineer. */
"Alternative Names" = "Альтернативные имена";

/* No comment provided by engineer. */
"Always On" = "Всегда включено";

/* No comment provided by engineer. */
"Always Real IP" = "Всегда реальный IP";

/* No comment provided by engineer. */
"Always use HTTP CONNECT" = "Всегда использовать HTTP CONNECT";

/* No comment provided by engineer. */
"An error has occurred: %@." = "Произошла ошибка: %@.";

/* No comment provided by engineer. */
"APP" = "Приложение";

/* No comment provided by engineer. */
"Appearance" = "Внешний вид";

/* No comment provided by engineer. */
"Apple TV" = "Apple TV";

/* No comment provided by engineer. */
"Apply" = "Применить";

/* No comment provided by engineer. */
"Archives" = "Архивы";

/* No comment provided by engineer. */
"Are you sure you want to apply colors?" = "Вы уверены, что хотите применить цвета?";

/* No comment provided by engineer. */
"Are you sure you want to delete?" = "Вы уверены, что хотите удалить?";

/* No comment provided by engineer. */
"Are you sure you want to open?" = "Вы уверены, что хотите открыть?";

/* No comment provided by engineer. */
"Are you sure you want to overwrite?" = "Вы уверены, что хотите перезаписать?";

/* No comment provided by engineer. */
"Are you sure you want to reset?" = "Вы уверены, что хотите сбросить?";

/* No comment provided by engineer. */
"Are you sure you want to restore?" = "Вы уверены, что хотите восстановить?";

/* No comment provided by engineer. */
"Argument" = "Аргумент";

/* No comment provided by engineer. */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASO" = "ASO";

/* No comment provided by engineer. */
"At least one server per group" = "По крайней мере один сервер на группу";

/* No comment provided by engineer. */
"At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers" = "В конце теста подключения выводится предупреждение о том, следует ли удалять прокси-серверы с тайм-аутом";

/* No comment provided by engineer. */
"Attempted to access iCloud when not connected." = "Попытка доступа к iCloud при отсутствии подключения.";

/* No comment provided by engineer. */
"AUTO" = "АВТО";

/* No comment provided by engineer. */
"Auto Background Update" = "Автообновление в фоновом режиме";

/* No comment provided by engineer. */
"Auto Delete" = "Автоудаление";

/* No comment provided by engineer. */
"auto expiration time" = "автоматическое время истечения срока действия";

/* No comment provided by engineer. */
"Auto Expire" = "Автоистечение";

/* No comment provided by engineer. */
"Auto Group" = "Автогруппа";

/* No comment provided by engineer. */
"Auto Sync" = "Автосинхронизация";

/* No comment provided by engineer. */
"Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically." = "Автоматические обновления через фоновые задачи. После перезагрузки устройства или после ручного завершения приложения фоновые задачи не выполняются и не запускаются автоматически.";

/* No comment provided by engineer. */
"Automatically exit Shadowrocket after connecting to VPN" = "Автоматический выход из Shadowrocket после подключения к VPN";

/* No comment provided by engineer. */
"Autorotate" = "Автоповорот";

/* No comment provided by engineer. */
"Back" = "Назад";

/* No comment provided by engineer. */
"Back %@" = "Назад %@";

/* No comment provided by engineer. */
"background task is started." = "Фоновая задача запущена.";

/* No comment provided by engineer. */
"Backup Files" = "Файлы резервной копии";

/* No comment provided by engineer. */
"Backup Group" = "Группа резервной копии";

/* No comment provided by engineer. */
"Backup Scene" = "Сцена резервной копии";

/* No comment provided by engineer. */
"Backuping..." = "Выполняется резервное копирование...";

/* No comment provided by engineer. */
"Bandwidth" = "Пропускная способность";

/* No comment provided by engineer. */
"Base64 Encoded PKCS12" = "PKCS12 в кодировке Base64";

/* No comment provided by engineer. */
"Binary Mode" = "Бинарный режим";

/* No comment provided by engineer. */
"Body Rewrite" = "Перезапись тела";

/* No comment provided by engineer. */
"Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent." = "Brook зависит от системного времени, убедитесь, что ошибка времени UTC системы, использующей Brook, не превышает 60 секунд, независимо от часового пояса.";

/* No comment provided by engineer. */
"Browser" = "Браузер";

/* No comment provided by engineer. */
"By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route." = "По умолчанию интерфейс Shadowrocket объявляет себя основным маршрутом. Однако, поскольку интерфейс Wi-Fi имеет более маленький маршрут, часть трафика может не проходить через интерфейс Shadowrocket. Используйте эту опцию для добавления более маленького маршрута.";

/* No comment provided by engineer. */
"By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address." = "По умолчанию Shadowrocket возвращает только фиктивные IP-адреса для DNS-запросов, отправленных на адрес DNS Shadowrocket (198.18.0.2). Запросы, отправленные на стандартный DNS, будут перенаправлены. Некоторые устройства или программное обеспечение всегда используют жестко заданный DNS-сервер. (Например, Google Speakers всегда используют 8.8.8.8). Вы можете использовать эту опцию для перехвата запроса и получения фиктивного адреса.";

/* No comment provided by engineer. */
"Bypass System" = "Обход системы";

/* No comment provided by engineer. */
"Can not delete server in use." = "Невозможно удалить сервер, который используется.";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Cannot fetch subscribe servers" = "Не удалось получить серверы для подписки";

/* No comment provided by engineer. */
"Cannot Send Mail" = "Невозможно отправить письмо";

/* No comment provided by engineer. */
"Cellular" = "Мобильный";

/* No comment provided by engineer. */
"Certificate" = "Сертификат";

/* No comment provided by engineer. */
"Certificate Authority" = "Центр сертификации";

/* No comment provided by engineer. */
"Change Proxy Port" = "Изменить порт прокси";

/* No comment provided by engineer. */
"Change Route" = "Изменить маршрут";

/* No comment provided by engineer. */
"Client private key" = "Закрытый ключ клиента";

/* No comment provided by engineer. */
"Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control." = "Cloak - это универсальный подключаемый транспорт, который криптографически обфусцирует трафик прокси, делая его похожим на легитимный трафик HTTPS, маскирует сервер прокси под обычный веб-сервер, мультиплексирует трафик через фиксированное количество TCP-соединений и обеспечивает многопользовательский контроль использования.";

/* No comment provided by engineer. */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Colors" = "Цвета";

/* No comment provided by engineer. */
"Compatibility Mode" = "Режим совместимости";

/* No comment provided by engineer. */
"Compile Config" = "Компилировать конфигурацию";

/* No comment provided by engineer. */
"Config" = "Настройка";

/* No comment provided by engineer. */
"Config Files" = "Файлы конфигурации";

/* No comment provided by engineer. */
"Config port required." = "Требуется порт конфигурации.";

/* No comment provided by engineer. */
"Configuration Switching..." = "Переключение конфигурации...";

/* No comment provided by engineer. */
"Confirmation" = "Подтверждение";

/* No comment provided by engineer. */
"Congestion" = "Перегрузка";

/* No comment provided by engineer. */
"CONNECT" = "ПОДКЛЮЧИТЬ";

/* No comment provided by engineer. */
"Connect" = "Подключить";

/* No comment provided by engineer. */
"Connect then Quit Host App" = "Подключить, затем выйти из приложения хоста";

/* No comment provided by engineer. */
"Connect Time" = "Время подключения";

/* No comment provided by engineer. */
"Connected" = "Подключено";

/* No comment provided by engineer. */
"Connecting..." = "Подключение...";

/* No comment provided by engineer. */
"Connectivity Test" = "Тест подключения";

/* No comment provided by engineer. */
"Content" = "Содержание";

/* No comment provided by engineer. */
"Copy" = "Копировать";

/* No comment provided by engineer. */
"Copy Email Address" = "Скопировать адрес электронной почты";

/* No comment provided by engineer. */
"Copy Host" = "Копировать хост";

/* No comment provided by engineer. */
"Copy IP" = "Копировать IP";

/* No comment provided by engineer. */
"Copy JSON" = "Копировать JSON";

/* No comment provided by engineer. */
"Copy Success" = "Успешно скопировано";

/* No comment provided by engineer. */
"Copy URL" = "Копировать URL";

/* No comment provided by engineer. */
"Country" = "Страна";

/* No comment provided by engineer. */
"Country or Area Code" = "Страна или код области";

/* No comment provided by engineer. */
"Country/Area" = "Страна/Область";

/* No comment provided by engineer. */
"Crypt" = "Шифрование";

/* No comment provided by engineer. */
"CTR" = "CTR";

/* No comment provided by engineer. */
"Dark" = "Тёмный";

/* No comment provided by engineer. */
"Data" = "Данные";

/* No comment provided by engineer. */
"Data Shards" = "Фрагменты данных";

/* No comment provided by engineer. */
"Debug" = "Отладка";

/* No comment provided by engineer. */
"Decode in process..." = "Декодирование в процессе...";

/* No comment provided by engineer. */
"Default" = "По умолчанию";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* No comment provided by engineer. */
"Delete All Servers" = "Удалить все серверы";

/* No comment provided by engineer. */
"Delete CA Certificate" = "Удалить сертификат CA";

/* No comment provided by engineer. */
"Delete Files" = "Удалить файлы";

/* No comment provided by engineer. */
"Delete iCloud Backup" = "Удалить резервную копию iCloud";

/* No comment provided by engineer. */
"Delete Local Configs" = "Удалить локальные конфигурации";

/* No comment provided by engineer. */
"Delete Local Servers" = "Удалить локальные серверы";

/* No comment provided by engineer. */
"Delete Success" = "Успешно удалено";

/* No comment provided by engineer. */
"Delete Timeout Servers" = "Удалить серверы с тайм-аутом";

/* No comment provided by engineer. */
"Delete timeout servers?" = "Удалить серверы с тайм-аутом?";

/* No comment provided by engineer. */
"Deleted %ld server" = "Удалён %ld сервер";

/* No comment provided by engineer. */
"Deleted %ld servers" = "Удалено %ld серверов";

/* No comment provided by engineer. */
"Deleting..." = "Удаление...";

/* No comment provided by engineer. */
"Detail" = "Подробности";

/* No comment provided by engineer. */
"Determine how long the benchmark result will be discarded." = "Определите, как долго результат теста будет отброшен.";

/* No comment provided by engineer. */
"Devices" = "Устройства";

/* No comment provided by engineer. */
"Diagnostics" = "Диагностика";

/* No comment provided by engineer. */
"differentiated services code point" = "точка кода дифференцированных служб";

/* No comment provided by engineer. */
"Direct" = "Прямой";

/* No comment provided by engineer. */
"Direct Download Bytes: %@" = "Прямая загрузка байт: %@";

/* No comment provided by engineer. */
"direct requests: %d, proxy requests: %d, peject requests: %d" = "прямые запросы: %1$d, прокси-запросы: %2$d, отказанные запросы: %3$d";

/* No comment provided by engineer. */
"Direct Traffic" = "Прямой трафик";

/* No comment provided by engineer. */
"Direct Upload Bytes: %@" = "Прямая загрузка байт: %@";

/* No comment provided by engineer. */
"Disable Certificate" = "Отключить сертификат";

/* No comment provided by engineer. */
"Disable Compression" = "Отключить сжатие";

/* No comment provided by engineer. */
"Disable Module" = "Отключить модуль";

/* No comment provided by engineer. */
"Disable Private Key" = "Отключить закрытый ключ";

/* No comment provided by engineer. */
"Disable STUN" = "Отключить STUN";

/* No comment provided by engineer. */
"Disconnect on Sleep" = "Отключить при спящем режиме";

/* No comment provided by engineer. */
"Disconnected" = "Отключено";

/* No comment provided by engineer. */
"Disconnecting..." = "Отключение...";

/* No comment provided by engineer. */
"Display Delete Confirmation" = "Отображать подтверждение удаления";

/* No comment provided by engineer. */
"Display notification of subscription update results." = "Отображать уведомление о результатах обновления подписки.";

/* No comment provided by engineer. */
"DNS" = "DNS";

/* No comment provided by engineer. */
"DNS Override" = "Переопределение DNS";

/* No comment provided by engineer. */
"DNS Server" = "Сервер DNS";

/* No comment provided by engineer. */
"DNS type is %@, result is %@" = "Тип DNS: %@, результат: %@";

/* No comment provided by engineer. */
"Domain" = "Домен";

/* No comment provided by engineer. */
"Domain Set" = "Набор доменов";

/* No comment provided by engineer. */
"Domains" = "Домены";

/* No comment provided by engineer. */
"Done" = "Готово";

/* No comment provided by engineer. */
"Downlink Capacity" = "Пропускная способность вниз";

/* No comment provided by engineer. */
"Download" = "Загрузка";

/* No comment provided by engineer. */
"Download from URL..." = "Загрузить с URL...";

/* No comment provided by engineer. */
"Download Group" = "Загрузить группу";

/* No comment provided by engineer. */
"Download lua script..." = "Загрузить скрипт lua...";

/* No comment provided by engineer. */
"Download Scene" = "Загрузить сцену";

/* No comment provided by engineer. */
"Downloading..." = "Загрузка...";

/* No comment provided by engineer. */
"Downmbps" = "Скорость загрузки Мбит/с";

/* No comment provided by engineer. */
"Drop IP Packet" = "Отбросить IP-пакет";

/* No comment provided by engineer. */
"DSCP" = "DSCP";

/* No comment provided by engineer. */
"Duplicate" = "Дублировать";

/* No comment provided by engineer. */
"Easy Mode" = "Простой режим";

/* No comment provided by engineer. */
"ECH" = "ECH";

/* No comment provided by engineer. */
"Edit" = "Редактировать";

/* No comment provided by engineer. */
"Edit Argument" = "Редактировать аргумент";

/* No comment provided by engineer. */
"Edit Certificate" = "Редактировать сертификат";

/* No comment provided by engineer. */
"Edit Config" = "Редактировать конфигурацию";

/* No comment provided by engineer. */
"Edit Group" = "Редактировать группу";

/* No comment provided by engineer. */
"Edit Header" = "Редактировать заголовок";

/* No comment provided by engineer. */
"Edit Plain Text" = "Редактировать обычный текст";

/* No comment provided by engineer. */
"Edit Private Key" = "Редактировать закрытый ключ";

/* No comment provided by engineer. */
"Edit Script" = "Редактировать скрипт";

/* No comment provided by engineer. */
"Edit Server" = "Редактировать сервер";

/* No comment provided by engineer. */
"Embed" = "Встроить";

/* No comment provided by engineer. */
"Enable" = "Включить";

/* No comment provided by engineer. */
"Enable Archive" = "Включить архив";

/* No comment provided by engineer. */
"Enable Chain" = "Включить цепочку";

/* No comment provided by engineer. */
"Enable Fallback" = "Включить откат";

/* No comment provided by engineer. */
"Enable full IPv6 support." = "Включить полную поддержку IPv6.";

/* No comment provided by engineer. */
"Enable HTTP/2 if ALPN negotiation results in h2." = "Enable HTTP/2 if ALPN negotiation results in h2.";

/* No comment provided by engineer. */
"Enable IPv6" = "Включить IPv6";

/* No comment provided by engineer. */
"Enable Logging" = "Включить логирование";

/* No comment provided by engineer. */
"Enable Module" = "Включить модуль";

/* No comment provided by engineer. */
"Enable Relay" = "Включить реле";

/* No comment provided by engineer. */
"Enable Script" = "Включить скрипт";

/* No comment provided by engineer. */
"Enable Share" = "Включить общий доступ";

/* No comment provided by engineer. */
"Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack." = "Включите эту опцию, чтобы позволить Shadowrocket расшифровывать трафик HTTPS, выполняя атаку типа «человек посередине».";

/* No comment provided by engineer. */
"Enabling debug mode." = "Включение режима отладки.";

/* No comment provided by engineer. */
"Encryption Method" = "Метод шифрования";

/* No comment provided by engineer. */
"Encryption Methods" = "Методы шифрования";

/* No comment provided by engineer. */
"End Time" = "Время окончания";

/* No comment provided by engineer. */
"Enforce Routes" = "Принудительные маршруты";

/* No comment provided by engineer. */
"Evaluates script at specified times." = "Оценивает скрипт в указанные моменты.";

/* No comment provided by engineer. */
"Evaluates script while the specified event occurs." = "Оценивает скрипт во время указанного события.";

/* No comment provided by engineer. */
"Event Name" = "Название события";

/* No comment provided by engineer. */
"Exception" = "Исключение";

/* No comment provided by engineer. */
"Exclude Routes 0.0.0.0/31" = "Исключить маршруты 0.0.0.0/31";

/* No comment provided by engineer. */
"Export CA Certificate" = "Экспортировать сертификат CA";

/* No comment provided by engineer. */
"Export Config" = "Экспорт конфигурации";

/* No comment provided by engineer. */
"Export Servers" = "Экспортировать серверы";

/* No comment provided by engineer. */
"Export..." = "Экспортировать...";

/* No comment provided by engineer. */
"Expression" = "Выражение";

/* No comment provided by engineer. */
"Extending" = "Расширение";

/* No comment provided by engineer. */
"Extra Headers" = "Дополнительные заголовки";

/* No comment provided by engineer. */
"Fallback DNS" = "DNS отката";

/* No comment provided by engineer. */
"Fast Open" = "Быстрое открытие";

/* No comment provided by engineer. */
"Feedback" = "Обратная связь";

/* No comment provided by engineer. */
"Field" = "Поле";

/* No comment provided by engineer. */
"File" = "Файл";

/* No comment provided by engineer. */
"Filter" = "Фильтр";

/* No comment provided by engineer. */
"Filter servers by regular expression, if the regular expression is blank, then you need to select the server." = "Фильтровать серверы с помощью регулярного выражения, если оно пустое, тогда вам нужно выбрать сервер.";

/* No comment provided by engineer. */
"Find" = "Найти";

/* No comment provided by engineer. */
"Fingerprint" = "Отпечаток";

/* No comment provided by engineer. */
"Flags" = "Флаги";

/* No comment provided by engineer. */
"Folder" = "Папка";

/* No comment provided by engineer. */
"Follow me on Twitter" = "Подписаться на мой Twitter";

/* No comment provided by engineer. */
"Force Install Certificate..." = "Принудительная установка сертификата...";

/* No comment provided by engineer. */
"Forward traffic based on the config file rules." = "Перенаправление трафика на основе правил файла конфигурации.";

/* No comment provided by engineer. */
"Forward traffic based on the scenes." = "Перенаправление трафика на основе сцен.";

/* No comment provided by engineer. */
"Forward traffic through the proxy." = "Перенаправление трафика через прокси.";

/* No comment provided by engineer. */
"Forward traffic without the proxy." = "Перенаправление трафика без прокси.";

/* No comment provided by engineer. */
"Fragment" = "Фрагмент";

/* No comment provided by engineer. */
"General" = "Общее";

/* No comment provided by engineer. */
"Generate A New CA Certificate" = "Создать новый сертификат ЦС";

/* No comment provided by engineer. */
"GeoLite2 ASN database" = "База данных GeoLite2 ASN";

/* No comment provided by engineer. */
"GeoLite2 Country database" = "База данных GeoLite2 Country";

/* No comment provided by engineer. */
"GeoLite2 Database" = "База данных GeoLite2";

/* No comment provided by engineer. */
"Global Routing" = "Маршрутизация";

/* No comment provided by engineer. */
"GOST (2.11+) Relay Protocol" = "Протокол ретрансляции GOST (2.11+)";

/* No comment provided by engineer. */
"Group" = "Группа";

/* No comment provided by engineer. */
"Group Name" = "Название группы";

/* No comment provided by engineer. */
"Haptic Feedback" = "Тактильная обратная связь";

/* No comment provided by engineer. */
"has been updated successfully." = "успешно обновлен.";

/* No comment provided by engineer. */
"Header Rewrite" = "Перезапись заголовка";

/* No comment provided by engineer. */
"Hide My User Agent" = "Скрыть мой User Agent";

/* No comment provided by engineer. */
"Hide Server Password" = "Скрыть пароль сервера";

/* No comment provided by engineer. */
"Hijack DNS" = "Перехват DNS";

/* No comment provided by engineer. */
"Home" = "Главная";

/* No comment provided by engineer. */
"Host" = "Хост";

/* No comment provided by engineer. */
"Hostname" = "Имя хоста";

/* No comment provided by engineer. */
"Hosts" = "Хосты";

/* No comment provided by engineer. */
"HPKP" = "HPKP";

/* No comment provided by engineer. */
"HTTP2" = "HTTP2";

/* No comment provided by engineer. */
"HTTP2, NaiveProxy Protocol" = "HTTP2, протокол NaiveProxy";

/* No comment provided by engineer. */
"HTTPS Decryption" = "Расшифровка HTTPS";

/* No comment provided by engineer. */
"HTTPS, NaiveProxy Protocol" = "HTTPS, протокол NaiveProxy";

/* No comment provided by engineer. */
"I love open source software." = "Я люблю программное обеспечение с открытым исходным кодом.";

/* No comment provided by engineer. */
"iCloud" = "iCloud";

/* No comment provided by engineer. */
"iCloud auto sync failed." = "Ошибка автоматической синхронизации iCloud.";

/* No comment provided by engineer. */
"iCloud Files" = "Файлы iCloud";

/* No comment provided by engineer. */
"iCloud Scripts" = "Скрипты iCloud";

/* No comment provided by engineer. */
"ICMP" = "ICMP";

/* No comment provided by engineer. */
"If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy." = "Если отключить эту опцию, разрешение домена возвращает частный IP-адрес, и Shadowrocket предполагает, что домен подвергся перехвату и вынуждает использовать прокси.";

/* No comment provided by engineer. */
"If Enable is set to Off, the script will be skipped." = "Если Включение установлено в «Откл.», скрипт будет пропущен.";

/* No comment provided by engineer. */
"If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device)." = "Если включить, запросы с других устройств в локальной сети также будут подвергаться расшифровке HTTPS (Примечание: для выполнения расшифровки HTTPS устройство должно правильно установить корневой сертификат, настроенный Shadowrocket, и получить доверие от этого устройства).";

/* No comment provided by engineer. */
"If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed." = "Если оставить пустым, все порты разрешены. Если установить 0, все порты запрещены.";

/* No comment provided by engineer. */
"If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic." = "Если ретрансляция включена, используйте правила конфигурации для перенаправления UDP-трафика, в противном случае весь напрямую подключенный UDP-трафик перенаправляется.";

/* No comment provided by engineer. */
"If set to 0, no length limit is imposed." = "Если установлено значение 0, ограничение по длине отсутствует.";

/* No comment provided by engineer. */
"If the current server is unavailable, Shadowrocket will try to use another available server." = "Если текущий сервер недоступен, Shadowrocket попытается использовать другой доступный сервер.";

/* No comment provided by engineer. */
"If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error." = "Если поиск имени домена с использованием DNS-over-TLS, DNS-over-HTTPS или DNS-over-QUIC по какой-то причине не удался, Shadowrocket откажется и использовать настроенный по умолчанию DNS, настроенный операционной системой, вместо отображения ошибки.";

/* No comment provided by engineer. */
"If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com." = "Если имя хоста конечной точки устанавливаемого сетевого соединения совпадает с суффиксом одной из строк в этом списке, то правило срабатывает. Поддерживается маска '*' в начале. Например, *.example.com соответствует как mydomain.example.com, так и yourdomain.example.com.";

/* No comment provided by engineer. */
"If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess." = "Если указано максимальное число, но сервер возвращает больше числа, то должно случайным образом удаляться превышение числа.";

/* No comment provided by engineer. */
"If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches." = "Если этот URL успешно извлечен (возвращается код состояния HTTP 200) без перенаправления, то это правило соответствует.";

/* No comment provided by engineer. */
"If YES, all network traffic is routed through the tunnel, with some exclusions." = "Если ДА, весь сетевой трафик маршрутизируется через туннель, с некоторыми исключениями.";

/* No comment provided by engineer. */
"If YES, all traffic destined for local networks will be included from the tunnel." = "Если ДА, весь трафик, предназначенный для локальных сетей, будет включен из туннеля.";

/* No comment provided by engineer. */
"If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO." = "Если YES, правила маршрутизации для этого туннеля будут иметь приоритет перед любыми маршрутами, определенными локально. По умолчанию - NO.";

/* No comment provided by engineer. */
"If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel." = "Если ДА, интернет-маршрутизируемый сетевой трафик для сотовых услуг (VoLTE, Wi-Fi Calling, IMS, MMS, визуальная голосовая почта и т. д.) будет включен из туннеля.";

/* No comment provided by engineer. */
"If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel." = "Если ДА, сетевой трафик для службы отправки уведомлений Apple (APNs) будет включен из туннеля.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be always on. The default is NO" = "Если YES, соединение с VPN будет всегда активно. По умолчанию - NO.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO" = "Если YES, соединение с VPN будет отключено, когда устройство засыпает. По умолчанию - NO.";

/* No comment provided by engineer. */
"If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations." = "Если вы используете настоящий TLS, не вводите имя домена, не соответствующее вашему сертификату. За исключением случаев, когда вы включаете allow insecure, но это все равно может завершиться неудачей из-за имени домена, не соответствующего ожиданиям удаленного сервера.";

/* No comment provided by engineer. */
"If you disable this option, it may lead to some system problems, such as delays in push notifications." = "Если вы отключите эту опцию, это может привести к некоторым проблемам с системой, таким как задержки в уведомлениях о событиях.";

/* No comment provided by engineer. */
"If you do not specify the address and port of the plugin server, the server's address and port will be used." = "Если вы не укажете адрес и порт сервера плагина, будут использованы адрес и порт сервера.";

/* No comment provided by engineer. */
"Import %d Servers" = "Импорт %d серверов";

/* No comment provided by engineer. */
"Import Servers..." = "Импорт серверов...";

/* No comment provided by engineer. */
"Import..." = "Импортировать...";

/* No comment provided by engineer. */
"Include All Networks" = "Включить все сети";

/* No comment provided by engineer. */
"Include APNs" = "Включить APNs";

/* No comment provided by engineer. */
"Include Cellular Services" = "Включить сотовые услуги";

/* No comment provided by engineer. */
"Include Local Networks" = "Включить локальные сети";

/* No comment provided by engineer. */
"Included Config" = "Включенная конфигурация";

/* No comment provided by engineer. */
"Including rules, hosts and URL Rewrite." = "Включая правила, хосты и перенаправление URL.";

/* No comment provided by engineer. */
"Including server address, password and other information." = "Включая адрес сервера, пароль и другую информацию.";

/* No comment provided by engineer. */
"Install CA Certificate to System" = "Установить сертификат ЦС в систему";

/* No comment provided by engineer. */
"Install VPN Profile" = "Установить профиль VPN";

/* No comment provided by engineer. */
"Installed, Not Trusted by System" = "Установлено, но не доверено системе";

/* No comment provided by engineer. */
"Interface" = "Интерфейс";

/* No comment provided by engineer. */
"Interval" = "Интервал";

/* No comment provided by engineer. */
"Invalid base64 encoded URL." = "Неверный URL с кодировкой base64.";

/* No comment provided by engineer. */
"Invalid Certificate" = "Недействительный сертификат";

/* No comment provided by engineer. */
"Invalid config URL." = "Неверный URL конфигурации.";

/* No comment provided by engineer. */
"Invalid GeoLite2 Database." = "Недействительная база данных GeoLite2.";

/* No comment provided by engineer. */
"Invalid IP ASN" = "Недействительный IP ASN";

/* No comment provided by engineer. */
"Invalid IP CIDR" = "Недействительный IP CIDR";

/* No comment provided by engineer. */
"Invalid Private Key" = "Недействительный закрытый ключ";

/* No comment provided by engineer. */
"Invalid servers file" = "Недействительный файл серверов";

/* No comment provided by engineer. */
"Invalid URL" = "Неверный URL";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP ASN" = "IP ASN";

/* No comment provided by engineer. */
"IP CIDR" = "IP CIDR";

/* No comment provided by engineer. */
"JSON" = "JSON";

/* No comment provided by engineer. */
"kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options." = "kcptun - это удаленный инструмент перенаправления портов, преобразующий поток TCP в поток UDP в протоколе KCP, чтобы достичь более высокой пропускной способности или более низкой задержки с обширными настраиваемыми параметрами.";

/* No comment provided by engineer. */
"Keepalive" = "Keepalive";

/* No comment provided by engineer. */
"Key" = "Ключ";

/* No comment provided by engineer. */
"Keywords or /Regular Expression/ or Script" = "Ключевые слова или /регулярное выражение/ или сценарий";

/* No comment provided by engineer. */
"Language" = "Язык";

/* No comment provided by engineer. */
"Legacy Style" = "Устаревший стиль";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Length range of fragments of the TLS Client Hello packet." = "Диапазон длин фрагментов для пакетов приветствия клиента TLS.";

/* No comment provided by engineer. */
"License Key" = "Лицензионный ключ";

/* No comment provided by engineer. */
"Light" = "Светлый";

/* No comment provided by engineer. */
"Loading..." = "Загрузка...";

/* No comment provided by engineer. */
"Local Files" = "Локальные файлы";

/* No comment provided by engineer. */
"Local Network Access" = "Доступ к локальной сети";

/* No comment provided by engineer. */
"Local Scripts" = "Локальные сценарии";

/* No comment provided by engineer. */
"Local Servers" = "Локальные серверы";

/* No comment provided by engineer. */
"Local Value" = "Локальное значение";

/* No comment provided by engineer. */
"Location service denied" = "Служба геолокации отклонена";

/* No comment provided by engineer. */
"Log files older than 7 days will be deleted automatically." = "Файлы журналов старше 7 дней будут автоматически удалены.";

/* No comment provided by engineer. */
"Logs" = "Журналы";

/* No comment provided by engineer. */
"Lua" = "Lua";

/* No comment provided by engineer. */
"macOS" = "macOS";

/* No comment provided by engineer. */
"Mail services are not available." = "Почтовые службы недоступны.";

/* No comment provided by engineer. */
"MANUAL" = "РУКОВОДСТВО";

/* No comment provided by engineer. */
"Map Local" = "Локальная карта";

/* No comment provided by engineer. */
"Max Read Length" = "Максимальная длина чтения";

/* No comment provided by engineer. */
"Max Size" = "Максимальный размер";

/* No comment provided by engineer. */
"Maximum" = "Максимальный";

/* No comment provided by engineer. */
"maximum transmission unit" = "максимальный размер передаваемого блока данных";

/* No comment provided by engineer. */
"Memory Pressure Monitor" = "Монитор памяти";

/* No comment provided by engineer. */
"Menu Bar" = "Строка меню";

/* No comment provided by engineer. */
"Method" = "Метод";

/* No comment provided by engineer. */
"Minimum" = "Минимальный";

/* No comment provided by engineer. */
"Misc" = "Разное";

/* No comment provided by engineer. */
"Mode" = "Режим";

/* No comment provided by engineer. */
"Moderated Policy Mechanism" = "Модерируемый механизм политики";

/* No comment provided by engineer. */
"Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily." = "Модуль - это набор настроек, переопределяющих текущую конфигурацию. Вы можете использовать модули для изменения части настроек одним нажатием. Например, вы можете использовать модуль, чтобы включить MitM для всех имен хостов и временно настроить фильтр.";

/* No comment provided by engineer. */
"Modules" = "Модули";

/* No comment provided by engineer. */
"More" = "Еще";

/* No comment provided by engineer. */
"MTU" = "MTU";

/* No comment provided by engineer. */
"Multiple DNS addresses can be configured, separated by commas." = "Можно настроить несколько DNS-адресов, разделенных запятыми.";

/* No comment provided by engineer. */
"Muxing" = "Мультиплексирование";

/* No comment provided by engineer. */
"Name" = "Имя";

/* No comment provided by engineer. */
"Network" = "Сеть";

/* No comment provided by engineer. */
"Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings." = "Сетевые разрешения могут быть закрыты, вы можете проверить в системе \"Настройки\", открыты ли сети WLAN и сотовой связи. Если проблема остается, перейдите в Настройки > Общее > Перенос или сброс [Устройство] > Сброс > Сбросить настройки сети.";

/* No comment provided by engineer. */
"New Folder" = "Новая папка";

/* No comment provided by engineer. */
"New Header" = "Новый заголовок";

/* No comment provided by engineer. */
"New Module" = "Новый модуль";

/* No comment provided by engineer. */
"New name" = "Новое имя";

/* No comment provided by engineer. */
"Next" = "Далее";

/* No comment provided by engineer. */
"No Congestion" = "Без перегрузок";

/* No comment provided by engineer. */
"No Delay" = "Без задержек";

/* No comment provided by engineer. */
"No File to Backup" = "Нет файлов для резервного копирования";

/* No comment provided by engineer. */
"No File to Delete" = "Нет файлов для удаления";

/* No comment provided by engineer. */
"No Host To Ping" = "Нет хостов для пинга";

/* No comment provided by engineer. */
"No Resolve" = "Нет разрешения";

/* No comment provided by engineer. */
"no response" = "нет ответа";

/* No comment provided by engineer. */
"No Server Found" = "Серверы не найдены";

/* No comment provided by engineer. */
"No server selected to delete." = "Сервер для удаления не выбран.";

/* No comment provided by engineer. */
"None" = "Нет";

/* No comment provided by engineer. */
"Not Connected" = "Не подключено";

/* No comment provided by engineer. */
"Not Trusted by System" = "Не доверен системой";

/* No comment provided by engineer. */
"Obfuscation" = "Затруднение";

/* No comment provided by engineer. */
"Off" = "Выключено";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"On" = "Включено";

/* No comment provided by engineer. */
"On Demand" = "По требованию";

/* No comment provided by engineer. */
"On Demand rule network interface types" = "Типы сетевых интерфейсов для правила по требованию";

/* No comment provided by engineer. */
"On Demand Rules" = "Правила по требованию";

/* No comment provided by engineer. */
"One Time Auth" = "Аутентификация одноразовым паролем";

/* No comment provided by engineer. */
"One Time Auth of Shadowsocks has been deprecated." = "Одноразовая аутентификация Shadowsocks устарела.";

/* No comment provided by engineer. */
"Open Photo Library" = "Открыть библиотеку фотографий";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Открыть Shadowrocket";

/* No comment provided by engineer. */
"Optional" = "Необязательно";

/* No comment provided by engineer. */
"Optional, Max Length 1024" = "Необязательно, максимальная длина 1024";

/* No comment provided by engineer. */
"Optional, Max Length 128" = "Необязательно, максимальная длина 128";

/* No comment provided by engineer. */
"Overwrite" = "Перезаписать";

/* No comment provided by engineer. */
"Overwrite Config File?" = "Перезаписать файл конфигурации?";

/* No comment provided by engineer. */
"Overwrite Server" = "Перезаписать сервер";

/* No comment provided by engineer. */
"Overwrite server with same remark." = "Перезаписать сервер с таким же замечанием.";

/* No comment provided by engineer. */
"Packets" = "Пакеты";

/* No comment provided by engineer. */
"PacketTunnel" = "PacketTunnel";

/* No comment provided by engineer. */
"Padding" = "Дополнение";

/* No comment provided by engineer. */
"Parity Shards" = "Паритетные фрагменты";

/* No comment provided by engineer. */
"Passphrase" = "Парольная фраза";

/* No comment provided by engineer. */
"Password" = "Пароль";

/* No comment provided by engineer. */
"Paste" = "Вставить";

/* No comment provided by engineer. */
"Path" = "Путь";

/* No comment provided by engineer. */
"Pattern" = "Шаблон";

/* No comment provided by engineer. */
"Pinned hash of remote TLS certificate chain" = "Закрепленный хэш цепочки удаленного сертификата TLS";

/* No comment provided by engineer. */
"PKCS12" = "PKCS12";

/* No comment provided by engineer. */
"Please note that the subnet must be different for each device, otherwise it may cause IP preemption." = "Обратите внимание, что подсеть должна отличаться для каждого устройства, в противном случае это может привести к конфликту IP-адресов.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your Apple TV." = "Пожалуйста, откройте эту страницу в Shadowrocket на вашем Apple TV.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your iOS Devices." = "Пожалуйста, откройте эту страницу в Shadowrocket на ваших устройствах iOS.";

/* No comment provided by engineer. */
"Please send feedback emails describing the issues you encountered to buginapp@gmail.com." = "Пожалуйста, отправьте электронные письма с отзывами, описывающими возникшие проблемы, на адрес buginapp@gmail.com.";

/* No comment provided by engineer. */
"Please setup URL or Account ID and License Key" = "Пожалуйста, настройте URL или идентификатор учетной записи и лицензионный ключ";

/* No comment provided by engineer. */
"Please tap again to reinstall." = "Пожалуйста, нажмите еще раз для повторной установки.";

/* No comment provided by engineer. */
"Plugin" = "Плагин";

/* No comment provided by engineer. */
"Policy" = "Политика";

/* No comment provided by engineer. */
"Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance." = "Политика будет изменена только тогда, когда у нового победителя будет более высокий балл, чем у старого победителя плюс допустимый предел.";

/* No comment provided by engineer. */
"Port" = "Порт";

/* No comment provided by engineer. */
"Port Range 1-65535" = "Диапазон портов 1-65535";

/* No comment provided by engineer. */
"pre-shared secret between client and server" = "предварительно согласованный секрет между клиентом и сервером";

/* No comment provided by engineer. */
"Prefer IPv6" = "Предпочтительный IPv6";

/* No comment provided by engineer. */
"Preshared Key" = "Предварительно согласованный ключ";

/* No comment provided by engineer. */
"Preshared key from server for client" = "Предварительно согласованный ключ от сервера для клиента";

/* No comment provided by engineer. */
"Preview" = "Просмотр";

/* No comment provided by engineer. */
"Private IP Answer" = "Закрытый IP-ответ";

/* No comment provided by engineer. */
"Private Key" = "Закрытый ключ";

/* No comment provided by engineer. */
"Processing..." = "Обработка...";

/* No comment provided by engineer. */
"Protocol" = "Протокол";

/* No comment provided by engineer. */
"Proxy" = "Прокси";

/* No comment provided by engineer. */
"Proxy Address" = "Адрес прокси";

/* No comment provided by engineer. */
"Proxy Chain" = "Цепь прокси";

/* No comment provided by engineer. */
"Proxy Download Bytes: %@" = "Загрузка через прокси: %@";

/* No comment provided by engineer. */
"Proxy Group" = "Группа прокси";

/* No comment provided by engineer. */
"Proxy Method" = "Метод прокси";

/* No comment provided by engineer. */
"Proxy Pass" = "Пароль прокси";

/* No comment provided by engineer. */
"Proxy Port" = "Порт прокси";

/* No comment provided by engineer. */
"Proxy Server" = "Сервер прокси";

/* No comment provided by engineer. */
"Proxy Settings" = "Настройки прокси";

/* No comment provided by engineer. */
"Proxy Share" = "Общий доступ к прокси";

/* No comment provided by engineer. */
"Proxy Traffic" = "Трафик через прокси";

/* No comment provided by engineer. */
"Proxy Type" = "Тип прокси";

/* No comment provided by engineer. */
"Proxy type is %@, time is %@" = "Тип прокси: %@, время: %@";

/* No comment provided by engineer. */
"Proxy Upload Bytes: %@" = "Отгрузка через прокси: %@";

/* No comment provided by engineer. */
"Public Key" = "Открытый ключ";

/* No comment provided by engineer. */
"QR Code" = "QR-код";

/* No comment provided by engineer. */
"QUIC requires TLS" = "QUIC требует TLS";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Выйти из строки меню";

/* No comment provided by engineer. */
"Rate/review in App Store" = "Оценить/оставить отзыв в App Store";

/* No comment provided by engineer. */
"Reality public key" = "Реальный открытый ключ";

/* No comment provided by engineer. */
"Reality short id" = "Реальный короткий идентификатор";

/* No comment provided by engineer. */
"Reasserting..." = "Повторное подтверждение...";

/* No comment provided by engineer. */
"Receive Window" = "Окно приема";

/* No comment provided by engineer. */
"receive window size" = "размер окна приема";

/* No comment provided by engineer. */
"reed-solomon erasure coding" = "кодирование исправления ошибок рида-соломона";

/* No comment provided by engineer. */
"Refresh" = "Обновить";

/* No comment provided by engineer. */
"Regex" = "Регулярное выражение";

/* No comment provided by engineer. */
"Reject" = "Отклонить";

/* No comment provided by engineer. */
"Remaining %d seconds." = "Осталось %d секунд.";

/* No comment provided by engineer. */
"Remarks" = "Примечания";

/* No comment provided by engineer. */
"Remind me when the VPN is stopped." = "Напомнить мне, когда VPN остановлен.";

/* No comment provided by engineer. */
"Reminder" = "Напоминание";

/* No comment provided by engineer. */
"Remote Files" = "Удаленные файлы";

/* No comment provided by engineer. */
"Rename" = "Переименовать";

/* No comment provided by engineer. */
"Replace" = "Заменить";

/* No comment provided by engineer. */
"Replace Policy" = "Заменить политику";

/* No comment provided by engineer. */
"Required" = "Требуется";

/* No comment provided by engineer. */
"Required, 1-65535" = "Требуется, 1-65535";

/* No comment provided by engineer. */
"Required, Domain or IP" = "Требуется, домен или IP";

/* No comment provided by engineer. */
"Required, IP Address" = "Требуется, IP-адрес";

/* No comment provided by engineer. */
"Required, Max Length 128" = "Требуется, максимальная длина 128";

/* No comment provided by engineer. */
"Required, Regular Expression" = "Требуется, регулярное выражение";

/* No comment provided by engineer. */
"Required, Replacement" = "Требуется, замена";

/* No comment provided by engineer. */
"Requires Body" = "Требует тела";

/* No comment provided by engineer. */
"Requires Resolve" = "Требует разрешения";

/* No comment provided by engineer. */
"Resend" = "Отправить снова";

/* No comment provided by engineer. */
"Reserved Bits" = "Зарезервированные биты";

/* No comment provided by engineer. */
"Reset" = "Сброс";

/* No comment provided by engineer. */
"Reset Colors" = "Сбросить цвета";

/* No comment provided by engineer. */
"Reset Tunnel Profile" = "Сбросить профиль туннеля";

/* No comment provided by engineer. */
"Reset User Settings" = "Сбросить пользовательские настройки";

/* No comment provided by engineer. */
"Restore Default Config" = "Восстановить конфигурацию по умолчанию";

/* No comment provided by engineer. */
"Restore Successful" = "Восстановление успешно";

/* No comment provided by engineer. */
"Result" = "Результат";

/* No comment provided by engineer. */
"Result is %@" = "Результат: %@";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of 1px gif." = "возвращает код состояния HTTP 200 с содержанием 1px gif.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json array." = "возвращает код состояния HTTP 200 с содержанием пустого json массива.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json object." = "возвращает код состояния HTTP 200 с содержанием пустого json объекта.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with no content." = "возвращает код состояния HTTP 200 без содержания.";

/* No comment provided by engineer. */
"returns HTTP status code 404 with no content." = "возвращает код состояния HTTP 404 без содержания.";

/* No comment provided by engineer. */
"returns ICMP port unreachable." = "возвращает недостижимый порт ICMP.";

/* No comment provided by engineer. */
"Rolling Frequency" = "Частота перебора";

/* No comment provided by engineer. */
"Rolling Frequency Hours" = "Частота перебора в часах";

/* No comment provided by engineer. */
"Route Table" = "Таблица маршрутизации";

/* No comment provided by engineer. */
"Routing" = "Маршрутизация";

/* No comment provided by engineer. */
"Rule" = "Правило";

/* No comment provided by engineer. */
"Rule Set" = "Набор правил";

/* No comment provided by engineer. */
"Rule Set URL" = "URL набора правил";

/* No comment provided by engineer. */
"Run Script" = "Запустить скрипт";

/* No comment provided by engineer. */
"Save" = "Сохранить";

/* No comment provided by engineer. */
"Save Success" = "Успешно сохранено";

/* No comment provided by engineer. */
"Save to iCloud" = "Сохранить в iCloud";

/* No comment provided by engineer. */
"Scan QR Code" = "Сканировать QR-код";

/* No comment provided by engineer. */
"Scan QR Code..." = "Сканировать QR-код...";

/* No comment provided by engineer. */
"Scene" = "Сцена";

/* No comment provided by engineer. */
"Script" = "Скрипт";

/* No comment provided by engineer. */
"Script Name" = "Название скрипта";

/* No comment provided by engineer. */
"Script Path" = "Путь к скрипту";

/* No comment provided by engineer. */
"Script Update Interval" = "Интервал обновления скрипта";

/* No comment provided by engineer. */
"Script URL" = "URL скрипта";

/* No comment provided by engineer. */
"Scripts" = "Скрипты";

/* No comment provided by engineer. */
"Search" = "Поиск";

/* No comment provided by engineer. */
"seconds between heartbeats" = "секунд между сердцебиениями";

/* No comment provided by engineer. */
"Security" = "Безопасность";

/* No comment provided by engineer. */
"Seed" = "Исходное значение";

/* No comment provided by engineer. */
"Select Server Flag" = "Выбрать флаг сервера";

/* No comment provided by engineer. */
"Select Type" = "Выбрать тип";

/* No comment provided by engineer. */
"Select which servers should be displayed." = "Выберите, какие серверы должны быть отображены.";

/* No comment provided by engineer. */
"Send Mail" = "Отправить почту";

/* No comment provided by engineer. */
"Send Window" = "Окно отправки";

/* No comment provided by engineer. */
"send window size" = "размер окна отправки";

/* No comment provided by engineer. */
"Separated by Comma" = "Разделено запятыми";

/* No comment provided by engineer. */
"Server" = "Сервер";

/* No comment provided by engineer. */
"Server Name" = "Имя сервера";

/* No comment provided by engineer. */
"Server public key" = "Публичный ключ сервера";

/* No comment provided by engineer. */
"Servers" = "Серверы";

/* No comment provided by engineer. */
"Service Name" = "Имя службы";

/* No comment provided by engineer. */
"Set Global Routing to Config" = "Установить глобальную маршрутизацию на Конфиг";

/* No comment provided by engineer. */
"Set Global Routing to Direct" = "Установить глобальную маршрутизацию на Прямую";

/* No comment provided by engineer. */
"Set Global Routing to Proxy" = "Установить глобальную маршрутизацию на Прокси";

/* No comment provided by engineer. */
"Set Global Routing to Scene" = "Установить глобальную маршрутизацию на Сцену";

/* No comment provided by engineer. */
"Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n" = "Настройка iCloud Drive\n- Нажмите Настройки > iCloud.\n- Войдите под своим Apple ID, если это необходимо.\n- Нажмите iCloud Drive.\n- Проведите для включения iCloud Drive.\n";

/* No comment provided by engineer. */
"Sets the value of a header field in an HTTP message." = "Устанавливает значение поля заголовка в HTTP-сообщении.";

/* No comment provided by engineer. */
"Settings" = "Настройки";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2: VMess protocol with h2 or grpc transport mode.\n3: VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution." = "На данный момент Shadowrocket имеет ограниченную поддержку для HTTP/2:\n\n1: Протокол HTTP2.\n2: Протокол VMess с режимами транспортировки h2 или grpc.\n3: Протокол VLESS с режимами транспортировки h2 или grpc.\n\nЗдесь ALPN разработан для уменьшения уникальности метрик TLS.\nЕсли сервер поддерживает HTTP/2, установка этого параметра на любую комбинацию, содержащую h2, может привести к сбою подключения. Пожалуйста, будьте осторожны.";

/* No comment provided by engineer. */
"Shadowrocket Debug" = "Отладка Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket failed to start. If you continue to encounter this problem, please try to reboot your device or reinstall it from the App Store." = "Shadowrocket не удалось запустить. Если вы продолжаете сталкиваться с этой проблемой, попробуйте перезагрузить устройство или переустановить приложение из App Store.";

/* No comment provided by engineer. */
"Shadowrocket Feedback" = "Отзывы о Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider." = "Shadowrocket - это только инструмент для прокси и не предоставляет собственных прокси-серверов. Если сервер недоступен или имеет проблемы с обновлением, обратитесь к вашему провайдеру сервера.";

/* No comment provided by engineer. */
"Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket." = "Shadowrocket поддерживает x-callback-urls, позволяя другим приложениям вызывать определенные действия в Shadowrocket.\nДобавление значения запроса 'autoclose=true' - когда действия вызваны, Shadowrocket завершает работу.";

/* No comment provided by engineer. */
"Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data." = "Теперь Shadowrocket установит профиль VPN, позволяющий обеспечить безопасность вашего интернет-трафика. Мы очень бережно относимся к вашей конфиденциальности и не собираем или не распространяем персональные данные.";

/* No comment provided by engineer. */
"Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems." = "Shadowrocket будет расшифровывать трафик только к хостам, которые указаны здесь. Допускается использование маски префикса. В iOS и некоторых приложениях установлена строгая политика безопасности для использования закрепленных сертификатов или ЦОД. Включение расшифровки для этих хостов может вызвать проблемы.";

/* No comment provided by engineer. */
"Share" = "Поделиться";

/* No comment provided by engineer. */
"Share Server" = "Поделиться сервером";

/* No comment provided by engineer. */
"Short ID" = "Краткий ID";

/* No comment provided by engineer. */
"Shortcuts" = "Быстрые ссылки";

/* No comment provided by engineer. */
"Show Disconnect Message" = "Показать сообщение об отключении";

/* No comment provided by engineer. */
"Show Ping Value" = "Показать значение пинга";

/* No comment provided by engineer. */
"Show Server Password" = "Показать пароль сервера";

/* No comment provided by engineer. */
"Sidebar" = "Боковая панель";

/* No comment provided by engineer. */
"SIM" = "SIM";

/* No comment provided by engineer. */
"Skip Proxy" = "Пропустить прокси";

/* No comment provided by engineer. */
"Sleep time between each fragment of the TLS client hello packets, in milliseconds." = "Время ожидания между каждым фрагментом пакетов данных клиента TLS, измеряется в миллисекундах.";

/* No comment provided by engineer. */
"SNI" = "SNI";

/* No comment provided by engineer. */
"Sort" = "Сортировать";

/* No comment provided by engineer. */
"Sort by Ping" = "Сортировать по пингу";

/* No comment provided by engineer. */
"Sorting proxy servers by ping value." = "Сортировка прокси-серверов по значению пинга.";

/* No comment provided by engineer. */
"Specify which URL will be tested." = "Укажите URL для тестирования.";

/* No comment provided by engineer. */
"Speed Test" = "Тест скорости";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"SSIDs" = "SSIDs";

/* No comment provided by engineer. */
"Standalone" = "Автономный";

/* No comment provided by engineer. */
"Start Shadowrocket" = "Запустить Shadowrocket";

/* No comment provided by engineer. */
"Start Time" = "Время начала";

/* No comment provided by engineer. */
"Start VPN Tunnel" = "Запустить туннель VPN";

/* No comment provided by engineer. */
"Statistics" = "Статистика";

/* No comment provided by engineer. */
"Status" = "Статус";

/* No comment provided by engineer. */
"Stop Shadowrocket" = "Остановить Shadowrocket";

/* No comment provided by engineer. */
"Stop VPN Tunnel" = "Остановить туннель VPN";

/* No comment provided by engineer. */
"Stream Timeout" = "Таймаут потока";

/* No comment provided by engineer. */
"Subnet IP" = "Подсетевой IP";

/* No comment provided by engineer. */
"Subscription" = "Подписаться";

/* No comment provided by engineer. */
"Subscription URL or Clash YAML URL" = "URL подписки или URL YAML-файла Clash";

/* No comment provided by engineer. */
"Success" = "Успешно";

/* No comment provided by engineer. */
"Sync Files" = "Синхронизация файлов";

/* No comment provided by engineer. */
"Sync Servers" = "Синхронизировать серверы";

/* No comment provided by engineer. */
"System Proxy Settings" = "Настройки системного прокси";

/* No comment provided by engineer. */
"Tap the subscription to fold and unfold servers.\nThe DOT means the default server." = "Коснитесь подписки, чтобы свернуть или развернуть серверы.\nТочка означает сервер по умолчанию.";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"TCP Fast Open" = "Быстрое открытие TCP";

/* No comment provided by engineer. */
"Telegram" = "Telegram";

/* No comment provided by engineer. */
"Test" = "Тест";

/* No comment provided by engineer. */
"Test and select the fastest server" = "Протестируйте и выберите самый быстрый сервер";

/* No comment provided by engineer. */
"Test Method" = "Метод тестирования";

/* No comment provided by engineer. */
"Test Rule" = "Правило тестирования";

/* No comment provided by engineer. */
"Test URL" = "URL для тестирования";

/* No comment provided by engineer. */
"Test URL request via proxy server." = "Тестирование запроса URL через прокси-сервер.";

/* No comment provided by engineer. */
"The background task hasn't started, please tap to begin it manually." = "Фоновая задача не запущена, пожалуйста, коснитесь, чтобы запустить ее вручную.";

/* No comment provided by engineer. */
"The DOT means the default config, the CHECKMARK means the config being used." = "Точка означает конфигурацию по умолчанию, CHECKMARK означает используемую конфигурацию.";

/* No comment provided by engineer. */
"The longest-running time for the script. The default value is 10s." = "Максимальное время выполнения скрипта. Значение по умолчанию - 10 секунд.";

/* No comment provided by engineer. */
"The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed." = "Максимально допустимый размер тела запроса/ответа. Значение по умолчанию - 131072 (128 КБ). Если установлено значение 0, ограничение по размеру отсутствует.";

/* No comment provided by engineer. */
"The path of the script, can be a relative path to the profile, an absolute path, or a URL." = "Путь к скрипту может быть относительным к профилю, абсолютным или URL-адресом.";

/* No comment provided by engineer. */
"The raw binary body data will be passed to the script in Uint8Array instead of a string value." = "Сырые бинарные данные тела будут переданы в скрипт в формате Uint8Array, а не в виде строки.";

/* No comment provided by engineer. */
"The regex pattern to match URL." = "Регулярное выражение для сопоставления URL.";

/* No comment provided by engineer. */
"The script may fetch the value with $argument" = "Скрипт может извлекать значение с помощью $argument";

/* No comment provided by engineer. */
"The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider." = "URL сервера столкнулся с проблемой, пожалуйста, попробуйте позже. Если проблема сохраняется, закройте VPN-соединение и попробуйте снова или свяжитесь с вашим провайдером прокси-сервиса.";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. Confirm to enable?" = "Сервер будет автоматически переключаться при включении. Подтвердить включение?";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing." = "Сервер будет автоматически переключаться при включении. Если не выбрана никакая группа, все серверы будут использоваться в качестве группы прокси для тестирования скорости.";

/* No comment provided by engineer. */
"The service supports both SOCKS5 and HTTP protocols." = "Сервис поддерживает протоколы SOCKS5 и HTTP.";

/* No comment provided by engineer. */
"The syntax of a module is the same as the config. You may add metadata in a module file:\n\n#!name=Name Here\n#!desc=Description Here" = "Синтаксис модуля такой же, как у конфигурации. Вы можете добавлять метаданные в файл модуля:\n\n#!name=Название здесь\n#!desc=Описание здесь";

/* No comment provided by engineer. */
"The time to establish the connection with the remote host." = "Время установки соединения с удаленным хостом.";

/* No comment provided by engineer. */
"The unit is days." = "Единица измерения - дни.";

/* No comment provided by engineer. */
"The unit is hours." = "Единица измерения - часы.";

/* No comment provided by engineer. */
"The unit is seconds." = "Единица измерения - секунды.";

/* No comment provided by engineer. */
"The update interval while using an URL for script-path, in second." = "Интервал обновления при использовании URL для script-path, в секундах.";

/* No comment provided by engineer. */
"The value is the event name. Only one event is supported currently: network-changed." = "Значение - это имя события. В настоящее время поддерживается только одно событие: network-changed.";

/* No comment provided by engineer. */
"The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule." = "Значение должно быть выражением cron, которое представляет собой строку, состоящую из пяти или шести подвыражений (полей), описывающих отдельные детали расписания.";

/* No comment provided by engineer. */
"The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0." = "Поток xtls-rprx-direct был устаревшим начиная с Xray-core v1.8.0.";

/* No comment provided by engineer. */
"This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question." = "Эта опция просит Shadowrocket возвращать реальный IP-адрес вместо поддельного IP-адреса при обработке запроса DNS через TUN.";

/* No comment provided by engineer. */
"This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps." = "Эта опция заставляет соединения с этими доменами/IP-диапазонами обрабатываться через интерфейс TUN Shadowrocket, а не через прокси-сервер Shadowrocket. Она используется для исправления некоторых проблем совместимости с некоторыми приложениями.";

/* No comment provided by engineer. */
"This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications." = "Эта опция позволяет предотвратить установку Shadowrocket в качестве маршрута по умолчанию для улучшения совместимости с определенными приложениями.";

/* No comment provided by engineer. */
"This product includes GeoLite data created by MaxMind available from http://www.maxmind.com" = "Этот продукт включает данные GeoLite, созданные MaxMind и доступные на сайте http://www.maxmind.com";

/* No comment provided by engineer. */
"This rule matches if any of the network's specified DNS servers match any entry in the array.Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet." = "Это правило соответствует, если любой из указанных DNS-серверов сети совпадает с любой записью в массиве. Поддерживается сопоставление с одним подстановочным знаком. Например, 17.* совпадает с любым DNS-сервером в подсети 17.0.0.0/8.";

/* No comment provided by engineer. */
"Time" = "Время";

/* No comment provided by engineer. */
"Timeout" = "Таймаут";

/* No comment provided by engineer. */
"TLS" = "TLS";

/* No comment provided by engineer. */
"TLS server cannot use gost websocket or v2lay-plugin websocket without muxing." = "Сервер TLS не может использовать gost websocket или v2lay-plugin websocket без мультиплексирования.";

/* No comment provided by engineer. */
"TO" = "ДО";

/* No comment provided by engineer. */
"Today" = "Сегодня";

/* No comment provided by engineer. */
"Toggle Shadowrocket" = "Переключить Shadowrocket";

/* No comment provided by engineer. */
"Toggle Torch" = "Переключить фонарик";

/* No comment provided by engineer. */
"Toggle VPN Tunnel" = "Переключить VPN-туннель";

/* No comment provided by engineer. */
"Toggles VPN On Demand." = "Переключает VPN по требованию.";

/* No comment provided by engineer. */
"Tolerance" = "Допуск";

/* No comment provided by engineer. */
"Total %ld configs" = "Всего %ld конфигураций";

/* No comment provided by engineer. */
"Transport" = "Транспорт";

/* No comment provided by engineer. */
"Trojan, Trojan-Go Protocol" = "Протокол Trojan, Trojan-Go";

/* No comment provided by engineer. */
"Truncate" = "Обрезать";

/* No comment provided by engineer. */
"Trusted by System" = "Доверен системой";

/* No comment provided by engineer. */
"TTI" = "TTI";

/* No comment provided by engineer. */
"TUN Excluded Routes" = "Исключенные маршруты TUN";

/* No comment provided by engineer. */
"TUN Included Routes" = "Включенные маршруты TUN";

/* No comment provided by engineer. */
"Tunnel" = "Туннель";

/* No comment provided by engineer. */
"Turn on this option to prevent WebRTC from leaking your real IP address." = "Включите эту опцию, чтобы предотвратить утечку вашего реального IP-адреса через WebRTC.";

/* No comment provided by engineer. */
"Type" = "Тип";

/* No comment provided by engineer. */
"Types" = "Типы";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"UDP Over TCP" = "UDP через TCP";

/* No comment provided by engineer. */
"UDP Relay" = "UDP-переадресация";

/* No comment provided by engineer. */
"UDP socket timeout. The unit is seconds." = "Тайм-аут сокета UDP. Единица измерения - секунды.";

/* No comment provided by engineer. */
"UID" = "UID";

/* No comment provided by engineer. */
"Unsupported config URL scheme." = "Неподдерживаемая схема URL конфигурации.";

/* No comment provided by engineer. */
"Unsupported method." = "Неподдерживаемый метод.";

/* No comment provided by engineer. */
"Unsupported SSR obfs." = "Неподдерживаемая SSR obfs.";

/* No comment provided by engineer. */
"Unsupported SSR protocol." = "Неподдерживаемый протокол SSR.";

/* No comment provided by engineer. */
"Update" = "Обновить";

/* No comment provided by engineer. */
"Update Config" = "Обновить конфигурацию";

/* No comment provided by engineer. */
"Update Modules" = "Обновить модули";

/* No comment provided by engineer. */
"Update On Open" = "Обновить при открытии";

/* No comment provided by engineer. */
"Update Subscriptions" = "Обновить подписку";

/* No comment provided by engineer. */
"Update your subscription when you open the app." = "Обновлять вашу подписку при открытии приложения.";

/* No comment provided by engineer. */
"Update..." = "Обновление...";

/* No comment provided by engineer. */
"Uplink Capacity" = "Пропускная способность восходящего канала";

/* No comment provided by engineer. */
"Upload Success" = "Загрузка выполнена успешно";

/* No comment provided by engineer. */
"Upmbps" = "Upmbps";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"URL Pattern" = "Шаблон URL";

/* No comment provided by engineer. */
"URL Probe" = "URL-проверка";

/* No comment provided by engineer. */
"URL REGEX" = "URL REGEX";

/* No comment provided by engineer. */
"URL Rewrite" = "Переписать URL";

/* No comment provided by engineer. */
"URL Schemes" = "Схемы URL";

/* No comment provided by engineer. */
"URL Test Settings" = "Настройки тестирования URL";

/* No comment provided by engineer. */
"Use Config" = "Использовать конфигурацию";

/* No comment provided by engineer. */
"Use iCloud backup configuration and config files." = "Использовать резервное копирование конфигурации и файлы конфигурации iCloud.";

/* No comment provided by engineer. */
"Use Server %@" = "Использовать сервер %@";

/* No comment provided by engineer. */
"Use this option to bypass specify IP ranges to allow other protocols to pass through." = "Используйте эту опцию для обхода указанных диапазонов IP и разрешения прохождения других протоколов.";

/* No comment provided by engineer. */
"Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network." = "Используется для отправки конфигурационных файлов Shadowrocket, прокси-серверов, скриптов, модулей и другой информации с устройств iOS на устройства Apple TV в одной локальной сети.";

/* No comment provided by engineer. */
"User" = "Пользователь";

/* No comment provided by engineer. */
"User Agent" = "User Agent";

/* No comment provided by engineer. */
"Uses a script as a DNS resolver." = "Использует скрипт в качестве DNS-разрешения.";

/* No comment provided by engineer. */
"Uses a script as a rule." = "Использует скрипт как правило.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP request." = "Использует скрипт для изменения HTTP-запроса.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP response." = "Использует скрипт для изменения HTTP-ответа.";

/* No comment provided by engineer. */
"UUID" = "UUID";

/* No comment provided by engineer. */
"V2ray (4.27.0+) VLESS Protocol" = "V2ray (4.27.0+) Протокол VLESS";

/* No comment provided by engineer. */
"V2ray VMess Protocol" = "Протокол V2ray VMess";

/* No comment provided by engineer. */
"Value" = "Значение";

/* No comment provided by engineer. */
"Version" = "Версия";

/* No comment provided by engineer. */
"VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version." = "VMess зависит от системного времени при отсутствии использования VMessAEAD. Убедитесь, что ошибка UTC времени системы, использующей V2Ray, не превышает 90 секунд, независимо от часового пояса.\nПосле v4.28.1 клиент AlterID установлен в 0, что означает включение VMessAEAD. Оставьте пустым, если вы не уверены в версии v2Ray.";

/* No comment provided by engineer. */
"VMess UUID" = "VMess UUID";

/* No comment provided by engineer. */
"VPN Logs" = "Журналы VPN";

/* No comment provided by engineer. */
"We don't collect or share personal data." = "Мы не собираем и не передаем личные данные.";

/* No comment provided by engineer. */
"When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system." = "При включении Shadowrocket автоматически контролирует использование памяти, и при получении критических и предупредительных сообщений Shadowrocket активно закрывает все или часть соединений с прокси для восстановления использования памяти. В противном случае Shadowrocket может быть завершен системой.";

/* No comment provided by engineer. */
"When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes." = "Когда включен механизм умеренной политики, переключение политики не прервет связанные TCP-соединения, оно повлияет только на новые запросы. Когда он выключен, переключение политики прервет установленные связанные TCP-соединения; Следует отметить, что прерывание приведет к прерыванию всех связанных процессов загрузки.";

/* No comment provided by engineer. */
"When you add, modify, delete configuration or file, will automatically sync to iCloud." = "При добавлении, изменении, удалении конфигурации или файла он автоматически синхронизируется с iCloud.";

/* No comment provided by engineer. */
"Wi-Fi" = "Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Name" = "Имя Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Total Bytes: %@" = "Общий объем байт Wi-Fi: %@";

/* No comment provided by engineer. */
"Wi-Fi Upload" = "Отправка по Wi-Fi";

/* No comment provided by engineer. */
"Widget" = "Виджет";

/* No comment provided by engineer. */
"WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com" = "WireGuard® - это зарегистрированные товарные знаки Jason A. Donenfeld. https://www.wireguard.com";

/* No comment provided by engineer. */
"WLAN" = "WLAN";

/* No comment provided by engineer. */
"WWAN Total Bytes: %@" = "Общий объем байт WWAN: %@";

/* No comment provided by engineer. */
"Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1." = "Xray-core поддерживает XTLS. V2ray-core поддерживает XTLS только в версиях v4.32.0 и v4.32.1.";

/* No comment provided by engineer. */
"You can input an IP address or other domain here." = "Вы можете ввести здесь IP-адрес или другой домен.";

/* No comment provided by engineer. */
"You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt" = "Вы можете получить отпечаток вашего сертификата с помощью openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt";

/* No comment provided by engineer. */
"You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily." = "Вы можете заменить используемый по умолчанию DNS-сервер с помощью этой опции. iOS-система не позволяет вам изменять настройки DNS в сети сотовой связи. Теперь с Shadowrocket это можно сделать легко.";

/* No comment provided by engineer. */
"You can use `system` keyword here to let the system handle lookup." = "Вы можете использовать ключевое слово `system` здесь, чтобы система обрабатывала поиск.";

/* No comment provided by engineer. */
"You haven't added any proxy servers. Confirm to connect VPN?" = "Вы не добавили ни одного прокси-сервера. Подтвердить подключение VPN?";

/* No comment provided by engineer. */
"You need to open the location permission to get Wi-Fi information." = "Вам необходимо открыть разрешение на геолокацию, чтобы получить информацию о Wi-Fi.";

/* No comment provided by engineer. */
"You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed." = "Вы должны перейти в Настройки -> Основные -> Об устройстве -> Настройки доверия сертификатам, чтобы включить сертификат Shadowrocket после завершения установки.";

/* No comment provided by engineer. */
"Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods." = "На вашем устройстве не настроена учетная запись электронной почты. Пожалуйста, перейдите в настройки, чтобы настроить почту, или свяжитесь с нами другими способами.";

